Subject: Forum activity on: Inkscape does not export PDF
From: [email-masked]
To: [email-masked]
Date: Sat, 11 May 2024 20:06:53 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Inkscape does not export PDF" by Nathan Corsi:
---
Hi, I'm trying to export PDF files in Inkscape, but unfortunately it's not working, when I click on export, it sends an error message ("Unable to export to filename")and the .pdf file is exported completely blank. From what I tested, a file with just a black circle appears, but my created art does not :(does anyone know what it could be? Thanks!
----
Link: http://www.inkscape.org/forums/questions/inkscape-does-not-export-pdf/#c71151

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.